/*********************************************/
/* Feuille de style pour le thème "Iceberg"  */
/* Fichier dans le domaine public            */
/*********************************************/

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

#theme { 
 background-color: rgb(550,550,500);
 color: black;
 /*font-family: Verdana, Charcoal, Geneva, "Luxi Sans", sans-serif;*/
 font-family: Times;
 font-size: 12pt;
 margin-top: 0;
 margin-left: 0;
}

/* Contenant */

#tout {
 background: rgb(550,550,550);
 border: solid 2px rgb(550,550,550);
 margin: 10px auto;
 padding: 10px;
 position: relative;
 width: 95%
}

/***********************/             
/* Barre de navigation */
/***********************/

#nav { 
 background-color: rgb(550,550,550);
 border-top: solid 0px rgb(0,0,550);
 border-bottom: solid 0px rgb(0,0,550);
 padding: 0;
 width: 100%;
}

#nav ul {
 list-style-type: none;
 margin: 0;
 padding: 0.5em 1em 0.5em 1em;
}

#nav li { 
 display: inline;
 font: bold 1.2em "Trebuchet MS", sans-serif;
 padding: 0 1em;
}


/******************/
/* Corps du texte */
/******************/

#corps { 
 background: rgb(550,550,550);
 padding-bottom: 10px;
}

/***************/            
/* Bas de page */
/***************/

#bas { 
 background-color: rgb(100,250,200);
 padding: 0;
 width: 100%;
 font-family: monospace;
 border-bottom: solid 2px rgb(550,550,550);
 border-top: solid 2px rgb(550,550,550);
}


/**************/
/* Généralités*/
/**************/

/* Liens */

div.menu a { 
color:#00c; 
font-size:smaller; 
text-decoration:none; 
font-weight:400; 
font-family:verdana, arial, helvetica, sans-serif; 
}
div.menu a:link {
color:black;
}
div.menu a:visited {
color:blue;
}
div.menu a:active {
color:white;
}
div.menu a:hover {
background-color:rgb(170,121,66);
color:white;
}
a { 
color:#00c; 
text-decoration:none; 
font-weight:400; 
/*font-family:verdana, arial, helvetica, sans-serif;*/ 
font-family:Times; 
}
a:link {
color:black;
}
a:visited {
color:blue;
}
a:active {
color:white;
}
a:hover {
background-color:rgb(170,121,66);
color:white;
}

/* Hiérarchisation : titres, sous-titres */

h1 { 
  color: rgb(150,150,150);
  font: normal 200% "Trebuchet MS", Verdana, sans-serif;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
} 

h2 { 
  background-color: white;
  font: normal 160% "Times", Times, serif;
  border-top: solid 2px rgb(550,550,550);
  border-bottom: solid 2px rgb(550,550,550);
  color: rgb(100,100,100);
  margin-left: 0;
  padding-left: 10px;
} 

h3 { 
  background-color: white;
  font: normal 120% "Times", Times, serif;
  border-top: solid 2px rgb(550,550,550);
  border-bottom: solid 2px rgb(550,550,550);
  color: rgb(100,100,100);
  margin-left: 0;
  padding-left: 10px;
}

h4 { 
  background-color: white;
  font: normal 100% "Times", Times, serif;
  border-top: solid 2px rgb(550,550,550);
  border-bottom: solid 2px rgb(550,550,550);
  color: rgb(100,100,100);
  margin-left: 0;
  padding-left: 10px;
}

h5 { 
  font: italic 110% "Trebuchet MS", Verdana, sans-serif;
  padding-left: 10px;
}

h6 { 
  font-variant: small-caps;
  padding-left: 10px;
}

/* Texte */

p { 
 margin-right: 0;
 padding-left: 10px;
 padding-right: 10px;
 text-align: justify;
}

blockquote p { 
 color: #40aaff;
 font-size: 90%;
}

code {
 font-family: monospace; /* code informatique */
}

/* Images */

img { 
 border-width: 0; /* pas de bordure sur les images */
}

/* Tableaux */

/*table { 
 border: 0px;
 border-collapse: collapse;
 margin-left: auto;
 margin-right: auto;
}

table td, table th {  
 border: 0px;
 margin: 0;
 padding: 0;
}*/

th {  
 font-weight: bold; 
}

caption { 
 font-size: 120%;
 font-weight: bold;
 margin-left: auto;
 margin-right: auto;
 padding-bottom: 1em;
}

/* Lexiques */

dt {   
   font-weight: bold;
   padding-bottom: .5em; 
}

dd {   
   padding-bottom: 1.5em; 
}

.lien-commentaire {
   text-align:right;
}

.concert-chef {
	color: gray;
	margin: 1ex 0 0 0;
}
.concert-chef > em {
	color: red;
}
.concert-performer {
	color: gray;
	margin: 0 0 0 0;
}
.concert-performer > em {
	color: rgb(192,128,0);
}
.concert-oeuvre {
	color: green;
	margin: 0.3em 0 0.3em 0;
}
.picture-right {
	float: right;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.picture-left {
	float: left;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.footnote {
	font-size: 0.8em;
}

